html {
background-color : black;
}
* {
	box-sizing: border-box;
}

.right h3 {
	text-align: center;
}

body {
font-family : Arial, Helvetica, sans-serif;
font-size : 140%;
width : 100%;
margin : 0 auto;
}

#box {

padding-top : 1em;
padding : 1em;
margin : 0 auto;
margin-top : 1em;
margin-bottom : 1em;
background : white;
border-radius : 5px;
}

#shadow {
	box-shadow: 7px 5px 5px;
	width: 100%;
	
}

ul {
	padding: 2px;
	font-size: 25px;
}

ul li {
	margin: 1em;
}

footer {
display : block;
clear : both;
font-size : 1em;
padding-top: 10px;
}

footer p {
background : #CFD9DE;
text-align : center;
}

.menu {
  margin-top: 15px;
  float: left;
  width: 14%;
  background-color: #ebecf0
  
  
}

.menuitem {
  padding: 8px;
  margin-top: 7px;
  font-size: 30px;
  text-align: center;
  border-bottom: solid;
  
  
}

.menu a:visited {
	color: red;
	
}

.menu a:hover {
	color: grey;
}

.menu a:link {
	color: black;
}

.content {
  float: left;
  width: 60%;
  padding: 0 5px;
  overflow: hidden;
}

.right{
  background-color: #CFD9DE;
  float: right;
  width: 20%;
  padding: 5px 15px;
  margin-top: 7px;
}

.left {
 
  float: left;
  width: 25%;
  padding: 5px 15px;
  margin-top: 7px;
}

.calender {
	float: center;
}

iframe {
	background-color: CFD9DE;
	width: 80%;
	
	margin-left: 10%;
	margin-right: 50%%;
}


#maintext:first-letter {
font-size : 5em;
float : left;
line-height : 0.8em;
}

.callout {
font-weight : bold;
font-size: 1em;
}

/* Code for Image Slider */
/* Slideshow container */
.slideshow-container {
  max-width: auto;
  position: relative;
  margin: auto;
  
}

/* Hide the images by default */
.mySlides {
  display: none;
}

#slide1 {display:block} 


/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: relative;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  
  
}

/* Position the "next button" to the right */
.next {
  float: right;
  border-radius: 3px 0 0 3px;
 
 
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
	background: white;
  color: red;
  font-size: 20px;
  position: absolute;
  font: bold;
  
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: white;
}





/* Media For mobile phone and tablets */

@media only screen and (max-width:800px) {
  /* For tablets: */
  .content {
    width: 90%;
    padding: 0;
  }
  .right {
    width: 100%;
  }
  
  
}
@media only screen and (max-width:500px) {
  /* For mobile phones: */
  .menu, .content, .right {
    width: 100%;
  }
  
iframe {
	width: 100%;
	margin: 0%;
	
}  
  
}